<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">

        <title>Maggots races</title>

        <link rel="icon" href="favicon.png">

        <meta name="author" content="Cristiano Fontana">
        <meta name="description" content="Didactic racing game about kinematics">
        <meta name="keywords" content="kinematics">
        <meta name="viewport" content="width = device-width, initial-scale = 1.0, maximum-scale = 1.0, minimum-scale = 1.0, user-scalable = 0, minimal-ui">


        <style type = "text/css">
            body {
                background: black;
                padding: 0px;
                margin: 0px;
            }
        </style>

        <script type="text/javascript" src="js/phaser.js"></script>
        <script type="text/javascript" src="js/game.js"></script>
    </head>
    <body>
        <div id = "game_location">
            <div id="JS-warning" style="text-align: center;font-family: sans;font-size:large;color: white;margin-top: 5%;">Maggots races needs JavaScript enabled!</div>
        </div>

        <!-- This can be loaded after the rest -->
        <script type="text/javascript" src="js/bwip-js.js"></script>
    </body>
</html>
